.ui-widget-header{
  border:none !important;;
  background:none !important;
  color:#222;
  font-weight:bold;
} 

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  /*background-color:#33425c !important;*/
}

li.ui-tabs-active {background:#33425D !important;}

.ui-tabs{position:relative;padding:.2em}
.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:1px .2em 0 0;border-bottom-width:0;padding:0;white-space:nowrap}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{float:left;padding:.5em 1em;text-decoration:none}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{cursor:text}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{cursor:pointer}.ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:1em 1.4em;background:none}.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em}.ui-widget .ui-widget{font-size:1em}
/* Zeile oben ist Text Abstand innerhalb der Tab Content-Elemente */
.ui-tabs .ui-tabs-nav li {
  /*background-color:#fff !important;*/
}

.ui-icon,.ui-widget-content .ui-icon{background:none !important;}
.ui-widget-header .ui-icon{background:none !important;}
.ui-state-default .ui-icon{background:none !important;}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background:none !important;}
.ui-state-active .ui-icon{background:none !important;}
.ui-state-highlight .ui-icon{background:none !important;}
.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background:none !important;}

.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em}
/* Wert überschrieben */
.ui-widget-content{border:none !important;background:#fff;color:#222}

.ui-widget-content a{color:#222}
/* Wert überschrieben */
.ui-widget-header{border-bottom:1px solid !important;background:none !important;}

.ui-widget-header a{color:#222}
/* Wert überschrieben */
.ui-state-default {border:none !important;background:#b4adab !important;border-radius:4px; height:25px; line-height:15px !important; font-size:12px !important; font-weight:bold !important;margin-right:20px !important;}
/*.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:none !important;background:#e6e6e6 !important;}*/
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#fff !important;text-decoration:none;background:#8F90A2;}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus{border:1px solid #999;background:#dadada url("../Images/JQueryUI/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x;font-weight:normal;color:#212121}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited{color:#ffffff !important;text-decoration:none}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {background:none !important;}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff url("../Images/JQueryUI/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;font-weight:normal;color:#212121}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited{color:#212121;text-decoration:none}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:url("../Images/JQueryUI/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x;color:#363636}

.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a{color:#363636}

.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec url("../Images/JQueryUI/ui-bg_glass_95_fef1ec_1x400.png") 50% 50% repeat-x;color:#cd0a0a}

.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a{color:#cd0a0a}

.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text{color:#cd0a0a}

.ui-widget-overlay{background:none !important;} 

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius:0px !important;}
